-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: gromacs
Binary: gromacs, gromacs-data, libgromacs9, libgromacs-dev, libnblib-gmx0, libnblib-gmx-dev
Architecture: any all
Version: 2024.4-1
Maintainer: Debichem Team <debichem-devel@lists.alioth.debian.org>
Uploaders: Nicholas Breen <nbreen@debian.org>
Homepage: https://www.gromacs.org/
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debichem-team/gromacs
Vcs-Git: https://salsa.debian.org/debichem-team/gromacs.git
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, mpi-default-bin, perl
Build-Depends: architecture-is-64-bit, bash-completion, chrpath, cmake (>= 3.13), debhelper-compat (= 13), dh-python, libblas-dev, libboost-dev, libfftw3-dev, libhwloc-dev, liblapack-dev, libmuparser-dev (>= 2.3.4), lsb-release, mpi-default-bin, mpi-default-dev, pkgconf, python3-dev, python3-mpi4py, python3-networkx, python3-numpy, python3-pybind11, python3-pytest, zlib1g-dev
Build-Depends-Indep: doxygen, furo, ghostscript, graphicsmagick, graphviz, mscgen, python3-pygments, python3-sphinx, python3-sphinx-argparse, python3-sphinx-copybutton, python3-sphinx-inline-tabs, python3-sphinxcontrib.autoprogram, python3-sphinxcontrib.plantuml, rdfind, symlinks, tex-gyre, texlive-fonts-recommended, texlive-latex-base, texlive-latex-extra
Package-List:
 gromacs deb science optional arch=any
 gromacs-data deb science optional arch=all
 libgromacs-dev deb libdevel optional arch=any
 libgromacs9 deb libs optional arch=any
 libnblib-gmx-dev deb libdevel optional arch=any
 libnblib-gmx0 deb libs optional arch=any
Checksums-Sha1:
 a390fa37578a2081c8becaf8241e3a00a0911b9d 32777006 gromacs_2024.4.orig-regressiontests.tar.gz
 879ebba62023020fd3b53cfa60c89a8d942a8c68 42356162 gromacs_2024.4.orig.tar.gz
 7d35d9269f64dff9b194865872f7dee5288ace37 38304 gromacs_2024.4-1.debian.tar.xz
Checksums-Sha256:
 e24bb1588117055d5d94d14e8e47f759690b9903d93be9c1d5c599f8b977fd17 32777006 gromacs_2024.4.orig-regressiontests.tar.gz
 ac618ece2e58afa86b536c5a2c4fcb937f0760318f12d18f10346b6bdebd86a8 42356162 gromacs_2024.4.orig.tar.gz
 b3a36fcf8efced7bb90575d82a1088ee6bf3360ac5a03b196598492e95eea38e 38304 gromacs_2024.4-1.debian.tar.xz
Files:
 d205b88092da42b04e112b636a7a7a77 32777006 gromacs_2024.4.orig-regressiontests.tar.gz
 1ce06e1e330c7232e691c3cd7581aa75 42356162 gromacs_2024.4.orig.tar.gz
 9e15b5de7b1061e142477c67ff73ebd9 38304 gromacs_2024.4-1.debian.tar.xz
-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEEhD5fph5gYziYdtLl7kr9aexlEI8FAmclcwkSHG5icmVlbkBk
ZWJpYW4ub3JnAAoJEO5K/WnsZRCP55IP/326BCeTnaL5Z2g6lHypZ4PgDKryY6d5
dzhgbYA9zL2OX2dQSnf1EoHfFWEHysdBMtpQ6azqjEav6rPpNmv6a8qEJsFTTsvx
J3Djg/zAAqEiifHeo6mFTBfvXg+fm4vGS3AXTKB/H3dyzHXivAbhsnGXTRzVeNJG
2dwKwaLeDueDsFAh8t4Ptecl0rq08gc+R38oA/voak+3jAk9FySjcbFNk2i43qAl
ELWX5tSmqKev8svaxDli8zS77I0FE1v6Oc0AdEEzryx6CNSghnadxZl45z72yZwq
jX39aFVWyUKT3nmNYfk+HGglkd3Hi2LTq6AZ+gj+btNhIMUtVwMVfYcTrFIU0Xzx
/a1n3UcxOjwl+T5sIApeF3+qqqVThkg0jr+Q6XC1mlO6vIXCFDU+Hb3/vNRBIJL9
zE0AvqNbKtDyvSaYt1HyiDJPafcdYgWOeOtWu2ZCJrX+13rSa01ZYPEGDNzaC+cx
8JBWkv2DW9MzOcGaij0nCan13xAx3EIW+qEw2s9JpgpBRkclkOmqp+IfymLkxVuc
IMtYP0J5UxlI24KBqDVWk3X2dbq9k5myTsEKg5+y0qtsexqEfYfC5myEEyiPsC7O
bX/N+o4Uzxh7z+bsaWS/zLNlEe9L/hh+AA44IS3RE8/0AD7HgT6IMSdEgyyB8Ezt
Lq1V9aHEQ42r
=35si
-----END PGP SIGNATURE-----
